MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024815Open CASCADE[OCCT] OCCT:WOKpublic2014-04-09 15:582014-11-11 12:52
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024815: msvc.bat uses wrong syntax for start.exe
Description
 if exist "%DevEnvDir%\devenv.exe"  (
  start "%DevEnvDir%\devenv.exe" "%PRJFILE%"

The first argument is treated as command title.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0028765)
kgv (developer)
2014-04-09 16:02

Patch is ready for review in branch CR24815.
(0028780)
abv (manager)
2014-04-10 15:47

No remarks, please integrate
(0029707)
bugmaster (administrator)
2014-06-05 14:42

Fix was integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2014-04-09 15:58 kgv New Issue
2014-04-09 15:58 kgv Assigned To => kgv
2014-04-09 16:02 kgv Note Added: 0028765
2014-04-09 16:02 kgv Assigned To kgv => abv
2014-04-09 16:02 kgv Status new => resolved
2014-04-10 15:47 abv Note Added: 0028780
2014-04-10 15:47 abv Status resolved => reviewed
2014-04-10 15:47 abv Target Version 6.7.1 => 6.8.0
2014-04-10 15:48 abv Assigned To abv => bugmaster
2014-04-11 14:46 apn Test case number => Not needed
2014-04-11 14:46 apn Status reviewed => tested
2014-06-05 14:41 bugmaster Status tested => verified
2014-06-05 14:41 bugmaster Resolution open => fixed
2014-06-05 14:42 bugmaster Note Added: 0029707
2014-11-11 12:46 aiv Fixed in Version => 6.8.0
2014-11-11 12:52 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker